Create New User Assignments

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
POST /profiles/{profile_id}/user_groups/{user_group_id}/users

Path parameters

  • profile_id string Required

    id of the profile

  • user_group_id number Required

    id of the user group

application/json

Body

  • user_id number Required

Responses

  • 201 application/json

    Created

    Hide response attribute Show response attribute object
    • user_id number Required

      the assigned user id(s)

POST /profiles/{profile_id}/user_groups/{user_group_id}/users
curl \
 --request POST 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/user_groups/{user_group_id}/users' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"user_id":415215}'
Request examples
{
  "user_id": 415215
}
Response examples (201)
[
  {
    "page_id": 790771
  },
  {
    "page_id": 790774
  }
]